<?php
define('mapstats_title', 'Karten Statistik unseres Servers');
define('mapstats_load', 'Karte geladen');
define('mapstats_mapname', 'Map Name');
define('mapstats_gamemode', 'Spielmodus');
define('mapstats_game', 'Spiel');
define('mapstats_round', 'Runde');
define('mapstats_numbderofrounds', 'Runden');
define('mapstats_minp', 'mSpieler');
define('mapstats_avp', 'dSpieler');
define('mapstats_maxp', 'max.Spieler');
define('mapstats_join', 'Gekommen');
define('mapstats_left', 'Gegangen');
define('mapstats_date', 'Datum');
define('mapstats_minp2', 'Min. Spieler');
define('mapstats_avp2', 'Durchschn. Spieler');
define('mapstats_maxp2', 'Max. Spieler');

define('mapstats_last_maps', 'Die letzten '.$mapstats_count.' Maps vom ');